Requisiti di sistema - Suite prodotti di Interfacciamento Versione 5.0

Requisiti CAD Import Module e Design Module

Windows® Supportato Windows® 7 o superiore. Vista è supportato ma la funzionalità può essere limitata.
Mac OS X® Supportato Mac OS X® 10.8 o superiore.
Linux® Requisiti di sistema solo per sistema operativo specifico

L'importazione di file formato NX® è disponibile solo sui sistemi operativi Windows® o Linux® supportati. L'importazione di file formato AutoCAD®, Inventor®, SOLIDWORKS® è disponibile solo su sistemi operativi Windows® supportati.

Requisiti File Import for CATIA® V5

Il File Import for CATIA® V5 è un'aggiunta a CAD Import Module ed è disponibile solo per Windows® 7 o superiore.

Requisiti LiveLink for Excel®

LiveLink for Excel® è compatibile con Excel® 2007, 2010 e 2013 su Windows®. Excel® 2010 Starter non è supportato.

Requisiti LiveLink for MATLAB®

LiveLink for MATLAB® è compatibile con MATLAB® R2014a e R2014b, su tutti i sistemi operativi. Per sistemi operativi Linux®, sono richiesti i programmi xterm e csh.

Requisiti LiveLink

La funzionalità di interfacciamento bidirezionale fornita nella suite dei prodotti elencati nella tabella di seguito è disponibile solo per sistemi operativi Windows® 7 o superiori. Per altre funzionalità incluse, quali importazione di file e operazioni di modellazione geometrica, valutare i Requisiti CAD Import Module e Design Module.

LiveLink Software compatibile
LiveLink for AutoCAD® AutoCAD® 2014 e 2015
LiveLink for Inventor® Inventor® 2014 e 2015
LiveLink for PTC® Creo® Parametric PTC® Creo® Parametric 2.0 e 3.0
LiveLink for PTC® Pro/ENGINEER® PTC® Pro/ENGINEER® Wildfire® 4.0, 5.0 e PTC® Creo® Elements Pro 5.0
LiveLink for Revit® Revit® 2015 e Revit® Architecture 2015
LiveLink for Solid Edge® Solid Edge® ST6 e ST7
LiveLink for SOLIDWORKS® SOLIDWORKS® 2014 e 2015

NOTA: Queste informazioni vengono fornite a vostro supporto, ma non dovrebbero sostituire la verifica specifica dei requisiti di sistema più appropriati per un uso personale del software COMSOL® o di altri software, che consideri anche le proprie particolari esigenze. I sistemi e l'hardware si modificano regolarmente e questo può influire sulla determinazione dei requisiti di sistema più appropriati per voi.

Version 5.0
Version 4.4
Version 4.3b